uuid: a83001f2-3196-4f66-bc86-b7de0a835f78
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.pt_overview_list.field_list
    - paragraphs.paragraphs_type.pt_overview_list
  module:
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.pt_overview_list.preview
targetEntityType: paragraph
bundle: pt_overview_list
mode: preview
content: {  }
hidden:
  field_list: true
